# Uses of Class
org.apache.lucene.analysis.hunspell.AffixedWord.Affix

Packages that use AffixedWord.Affix
Package
Description
org.apache.lucene.analysis.hunspell
A Java implementation of Hunspell stemming and spell-checking algorithms (`Hunspell`), and a stemming TokenFilter (`HunspellStemFilter`) based on it.

- ## Uses of AffixedWord.Affix in org.apache.lucene.analysis.hunspell

  Methods in org.apache.lucene.analysis.hunspell that return types with arguments of type AffixedWord.Affix
  Modifier and Type
  Method
  Description
  `List<AffixedWord.Affix>`
  AffixedWord.`getPrefixes()`
  `List<AffixedWord.Affix>`
  AffixedWord.`getSuffixes()`